<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="16dp"
        android:gravity="center_vertical"
        android:paddingHorizontal="20dp"
        android:id="@+id/view">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:src="@mipmap/ic_launcher"
            />
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:orientation="vertical">
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/tvName"
                style="@style/TextTool21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="start"
                android:textSize="19sp"
                android:text="APKCombo Installer" />
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/tvNum"
                style="@style/TextContent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="start"
                android:textSize="15sp"
                android:text="com.apkcombo.app" />
        </LinearLayout>
    </LinearLayout>
    <View
        android:id="@+id/view2"
        android:layout_width="match_parent"
        android:layout_height="100dp"/>
</LinearLayout>